package model

import "errors"

var ErrCommentNotFound = errors.New("comment not found")
var ErrCommentEditUserMismatch = errors.New("comment edit user mismatch")
var ErrCommentEditTimeout = errors.New("comment edit timeout")
